> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Points Table

> Standings / points table for the series.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/series/{}/point-table
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/series/{}/point-table:
    get:
      tags:
        - Series & Tournaments
      summary: Points Table
      description: Standings / points table for the series.
      operationId: series_pointtable
      parameters:
        - name: seriesId
          in: path
          required: true
          description: Series identifier.
          schema:
            type: string
            example: '1284'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - name: null
                  teams:
                    - pos: 1
                      teamID: '6035'
                      teamName: Nottinghamshire
                      teamShortName: NOT
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/Nottinghamshire.webp?_sxcdn=20260831
                      all: '10'
                      wins: '4'
                      qp: null
                      lost: '1'
                      points: '148'
                      nrr: '0.000'
                      noResult: '0'
                      isQualified: false
                    - pos: 2
                      teamID: '7010'
                      teamName: Somerset
                      teamShortName: SOM
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/05/Somerset.webp?_sxcdn=20260831
                      all: '10'
                      wins: '4'
                      qp: null
                      lost: '2'
                      points: '144'
                      nrr: '0.000'
                      noResult: '0'
                      isQualified: false
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your SportXAPI secret key from the customer dashboard.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.